.card {
	background: #fff;
	border: 2px solid #ccc;
	border-radius: 10px;
	padding: 40px;
}

/* button */
.btn {
	cursor: pointer;
	border: 2px solid #123;
	padding: 10px 20px;
	background-color: #123;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	width: auto;
}
.btn.outline {
	background-color: #fff;
	color: #123;
	border: 2px solid #123;
}
.btn.full {
	width: 100%;
}
.btn.small {
	font-size: 0.8rem;
	padding: 5px 14px !important;
}
.btn.danger {
	background-color: rgb(192, 19, 6);
	border: 2px solid rgb(192, 19, 6);
}
.btn.success {
	background-color: rgb(32, 107, 9);
	border: 2px solid rgb(32, 107, 9);
}
